﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ManagementWebApplication", "ManagementWebApplication\ManagementWebApplication.csproj", "{25E1EABC-E2C5-42D2-8334-A22A0609D562}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManagementWebApplication.Entities", "ManagementWebApplication.Entities\ManagementWebApplication.Entities.csproj", "{E32622C4-59AC-4307-81A8-069CCFAEC821}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25E1EABC-E2C5-42D2-8334-A22A0609D562}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25E1EABC-E2C5-42D2-8334-A22A0609D562}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25E1EABC-E2C5-42D2-8334-A22A0609D562}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25E1EABC-E2C5-42D2-8334-A22A0609D562}.Release|Any CPU.Build.0 = Release|Any CPU
		{E32622C4-59AC-4307-81A8-069CCFAEC821}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E32622C4-59AC-4307-81A8-069CCFAEC821}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E32622C4-59AC-4307-81A8-069CCFAEC821}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E32622C4-59AC-4307-81A8-069CCFAEC821}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA26CA29-0963-454E-9C3D-08089D13818D}
	EndGlobalSection
EndGlobal
